:root{
--regulartext:#00375e;
--regulartitletext:#00385f;
--goldtext:#cda848;
--redtext:#952c27;
--bluetext:#00375e;
--btnborder:#cda848;
--goldbg:#cda848;
--redbg:#952c27;
--bluebg:#00375e;
--btnhoverborder:#00375e;
--lightbluebg:#b3d7e2;
}

body, html{font-size:16px;scroll-behavior: smooth;letter-spacing: 0.2px;}
body{padding: 0px;margin: 0px; font-family:AvenirNextLTPro-Regular, sans-serif;line-height: 1.5; color:var(--regulartext);}
strong{font-family:AvenirNextLTPro-Demi;font-weight: normal;}
span.break{display: block;}
p{ line-height: 1.5; font-size: 1.0rem; color: #555;margin-bottom: 1rem; color:var(--regulartext);margin-bottom: 1rem;font-weight: normal;line-height: 1.3;}
a,a:visited,a:focus{outline:none; text-decoration: none; }
body a{ color:var(--regulartext); transition-duration: 0.5s; -webkit-transition-duration: 0.5s; font-weight: normal;}
a:hover, body a:hover{color:#222; text-decoration: none;}
h1,h2,h3,h4,h5,h6, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{line-height:1.3; color:var(--regulartext); margin: 1rem 0;  font-weight: normal;font-family:AvenirNextLTPro-Bold;}
.h1,.h2,.h3,.h4,.h5.h6{margin: 1rem 0;font-weight: normal; line-height: 1.3;font-family:AvenirNextLTPro-Bold;}
h1{font-size:2.8rem;}
h2{font-size:2.4rem;}
h3{font-size:2.0rem;}
h4{font-size:1.6rem;}
h5{font-size:1.4rem;}
h6{font-size:1.2rem;}
.h1{font-size:2.8rem;}
.h2{font-size:2.4rem;}
.h3{font-size:2.0rem;}
.h4{font-size:1.6rem;}
.h5{font-size:1.4rem;}
.h6{font-size:1.2rem;}
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden; }
.screen-reader-text:focus { background-color: #f1f1f1; border-radius:0px; box-shadow:none; clip: auto !important; color: #21759b; display: block; font-size: 0.875rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding:10px; text-decoration: none; top: 5px; width: auto; z-index: 100000; }
.p0{ padding: 0 }
.m0{margin: 0;}
.py1rem{ padding-top: 1rem; padding-bottom: 1rem; }
.py2rem{ padding-top: 2rem; padding-bottom: 2rem;}
.py3rem{ padding-top: 3rem; padding-bottom: 3rem; }
.py4rem{ padding-top: 4rem; padding-bottom: 4rem;}
.px1rem{ padding-left: 1rem; padding-right: 1rem; }
.px2rem{ padding-left: 2rem; padding-right: 2rem;}
.px3rem{ padding-left: 3rem; padding-right: 3rem; }
.px4rem{ padding-left: 4rem; padding-right: 4rem;}
.my1rem{ margin-top:1rem;margin-bottom: 1rem; }
.my2rem{ margin-top:2rem;margin-bottom: 2rem;}
.my3rem{ margin-top:3rem;margin-bottom: 3rem;}
.my4rem{ margin-top:4rem;margin-bottom: 4rem; }
.mx1rem{ margin-left:1rem;margin-right: 1rem; }
.mx2rem{ margin-left:2rem;margin-right: 2rem;}
.mx3rem{ margin-left:3rem;margin-right: 3rem;}
.mx4rem{ margin-left:4rem;margin-right: 4rem; }
.pt1rem{ padding-top: 1rem;}
.pt2rem{ padding-top: 2rem;}
.pt3rem{ padding-top: 3rem;}
.pt4rem{ padding-top: 4rem;}
.pb1rem{padding-bottom: 1rem; }
.pb2rem{padding-bottom: 2rem;}
.pb3rem{padding-bottom: 3rem; }
.pb4rem{padding-bottom: 4rem;}
.no-margin{margin: 0px !important;}
.no-padding{padding: 0px !important;}
.pt0rem{padding-top: 0px;}
.pb0rem{padding-bottom: 0px;}
.mt0rem{margin-top: 0px;}
.mb0rem{margin-bottom: 0px;}
.clear-all{clear:both;height:0px;width:100%;text-indent:-100000px;padding: 0px; margin: 0px;}
img{ max-width: 100%; vertical-align: middle;}
.clr:after{ display: block; content: ""; clear: both; }
.align{ align-items: center; }
.form-control{-webkit-border-radius: 0px;border-radius: 0px;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea{}
button, .button, input[type="button"], input[type="submit"]{ color: #fff;  border: 1px solid var(--btnborder); padding:0 15px; background:none; -webkit-border-radius:0px; border-radius:0px; font-size: 1.0rem; line-height:45px; display: inline-block; position: relative; -webkit-transition: all .3s ease 0s; transition: all .3s ease 0s; height: auto;text-transform:uppercase;position: relative;overflow: hidden;}
button:hover, .button:hover, input[type="button"]:hover,input[type="submit"]:hover, button:focus, 
.button:focus{ background-color: #fff; color: #f6a243; outline: none;border-color: #f6a243;}
.btn-btheme{ color: #10263e;  border: 1px solid var(--lightbluebg); padding:0 15px; background:var(--lightbluebg); -webkit-border-radius:0px; border-radius:0px; font-size: 1.0rem; line-height:40px; display: inline-block; position: relative; -webkit-transition: all .3s ease 0s; transition: all .3s ease 0s; height: auto;text-transform:uppercase;position: relative;min-width: 100px; text-align: center;font-family:AvenirNextLTPro-Demi;}
.btn-btheme:hover, .btn-btheme:focus{color:#fff; border: 1px solid var(--btnhoverborder);background:var(--btnhoverborder); }
.btn-btheme-transparent{  background:transparent;color: var(--goldtext);}
.btn-btheme-transparent:hover, .btn-btheme-transparent:focus{color:#fff; border: 1px solid var(--btnborder);background:var(--btnborder); }
.btn-btheme-reverse{  background:var(--btnhoverborder);border: 1px solid var(--btnhoverborder); color: #fff;}
.btn-btheme-reverse:hover, .btn-btheme-reverse:focus{color:#fff; border: 1px solid var(--btnborder);background:var(--btnborder); }
.btn-btheme-sm{line-height: 32px; padding: 0px 10px; min-width: 125px;}
.whitetext {color: #fff;}
/**customization**/
.sky_bg{background:url(../images/landing_bg1.webp) no-repeat top center; background-size: cover;}
.header-wrap{padding: 5rem 0 2rem;text-align: center;}
.highlighted_text{background: #10263e;padding: 2.5rem 0;}
.highlighted_text h1{font-size: 2.81rem;color:#b3d7e2;margin: 0px;}
.highlighted_text h2{ font-family:AvenirNextLTPro-Regular, sans-serif;color: #fff;margin: 0px;text-transform: uppercase;font-size: 2.81rem;}
.content-text{padding: 2rem 0 5rem;}
.content-text p{color: #fff;font-size: 1.5rem;}
#signup_modal .btn-close{position: absolute; top:0px; right:0px;z-index: 1;width:40px; height:40px; background: #fff url(../images/close_btn.png) no-repeat center;background-size:20px auto; text-indent: -99999px;-webkit-border-radius:50%;border-radius:50%;}
/**responsive***/
@media only screen and (max-width: 991px){
}
@media only screen and (max-width: 767px) {
body, html{font-size:12px;}
.header-wrap img{width:70px;}
}
@media only screen and (max-width:575px) {
}
@media only screen and (min-width:576px) and (max-width:767px) {
}
@media only screen and (min-width:992px){
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
body, html{font-size:14px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
body, html{font-size:15px;}
}
@media only screen and (max-width: 1199px) {
}

@media only screen and (min-width:320px) and (max-width:389px) {
}
@media only screen and (min-width: 1200px) {
}
@media only screen and (min-width: 1800px) {
.container{width:100%; max-width:1400px;}
body,html{font-size: 18px;}
}
@media only screen and (min-width: 2000px) {
.container{width:100%; max-width:1600px;}
body,html{font-size: 20px;}
}
@media only screen and (min-width: 2600px) {
.container{width:100%;max-width:2088px;}
body,html{font-size: 22px;}
}